@font-face {
    font-family: 'Cathay Sans TC';
    src: url('../font/CathaySans_TC_Rg.ttf') 
  }
#go_top .btn_go_top {
    background: #646464 url("../img/gotop.png") no-repeat scroll center center;
    bottom: 5%;
    right: 5%;
    display: block;
    height: 50px;
    width: 50px;
    transition: all 0.4s ease 0s;
    position: fixed;
    opacity: 0.5;
    z-index: 1500;
    border: 1px solid #e6e7e8;
    text-indent: -9999px;
}
#go_top .btn_go_top:hover {
    opacity: 1
}
@media (max-width: 750px) {
    #go_top .btn_go_top {
        opacity: 1
    }
}
.container {
    position: relative;
    width: 100%;
    min-width: 300px;
    margin: 0 auto;
    max-width:1278px;
    padding-left: 15px;
    padding-right: 15px;
}
.container2 {
    position: relative;
    width: 100%;
    min-width: 300px;
    margin: 0 auto;
    max-width:1278px;
    padding-left: 15px;
    padding-right: 15px;
}
@media (max-width: 750px) {
    #go_top .btn_go_top {
        opacity: 1
    }
}
.header {
    position: fixed;
    font-size: 16px;
    font-weight: 500;
    background-color: #fff;
    width: 100%;
    z-index: 9999;
    line-height: 1.2;
    height: 74px;
    top: 30px;
    border-bottom: 1px solid #e6e7e8;
}

.header2 {
    position: fixed;
    font-size: 14px;
    font-weight: 500;
    background-color: #f7f6f1;
    width: 100%;
    z-index: 9999;
    line-height: 1.2;
    height: 30px;
}
.header2 img{
    margin-right: 10px;
}

.header_wp {
    width: 100%;
    height: 74px;
    max-width: 1440px;
    margin: 0 auto
}

.header ul {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
    display: inline-block
}
.header li a {
    display: block;
    margin: 29px 7px 23px 7px;
    /* line-height: 45px; */
    color: #2d2d2d;
    text-decoration: none
}
.header .li_icon img {
    display: none
}
.header li::after {
    content: '';
    display: block;
    width: 0;
    height: 3px;
    background: #387e79;
    transition: width .25s;
}
.header ul li:hover::after {
    width: 100%;
}
.header .logo {
    display: block;
    width: 140px;
    height: 55px;
    float: left;
    font-size: 2em;
    padding: 10px 20px;
    margin: 16px 0 16px 0px;
    text-decoration: none;
    background: url(../img/logo_green.png) 0 0 no-repeat transparent;
    background-size: 100%;
}
.header .headerBtn{
    border: 1px solid #2d2d2d;
    background-color: #fff;
    border-radius: 15px;
    color: #2d2d2d;
    text-decoration: none;
    height: 1.875rem;
    line-height: 1.1875rem;
    padding: 0.3125rem 0.9375rem;
    white-space: nowrap;
    cursor: pointer;
    display: inline-table;
}
.header .menu {
    clear: both;
    max-height: 0;
    padding-left: 17px;
    transition: max-height .3s ease-out;
}

.header .menu-icon {
    position: relative;
    cursor: pointer;
    display: inline-block;
    float: right;
    padding: 37px 30px;
    border-left: 1px solid #D4D5D7;
    border-right: 1px solid #D4D5D7;
    user-select: none
}

.header .menu-icon .navicon {
    background: #333;
    display: block;
    height: 2px;
    position: relative;
    transition: background .3s ease-out;
    width: 28px
}

.header .menu-icon .navicon:before,
.header .menu-icon .navicon:after {
    background: #333;
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    transition: all .3s ease-out;
    width: 100%
}

.header .menu-icon .navicon:before {
    top: 10px
}

.header .menu-icon .navicon:after {
    top: -10px
}

.header .menu-btn {
    display: none
}

.header .menu-btn:checked~.menu {
    max-height: 70vh;
    overflow: scroll;
}

.header .menu-btn:checked~.menu-icon .navicon {
    background: transparent
}

.header .menu-btn:checked~.menu-icon {
    background-color: #fff
}

.header .menu-btn:checked~.menu-icon .navicon:before {
    transform: rotate(-45deg)
}

.header .menu-btn:checked~.menu-icon .navicon:after {
    transform: rotate(45deg)
}

.header .menu-btn:checked~.menu-icon:not(.steps) .navicon:before,
.header .menu-btn:checked~.menu-icon:not(.steps) .navicon:after {
    top: 0
}

.about_link_lg {
    float: right;
    overflow: hidden;
    color: #2d2d2d;
    display: flex;
    text-decoration: none;
    height: 100%;
    align-items: center;
}

.about_link_lg:hover,
.about_link_lg:active,
.about_link_lg:focus {
    color: #676D73
}

.about_link_sm {
    display: none
}

@media (max-width: 1240px) {
    .header li a{
        float: left;
        margin: 29px 4px 23px 4px;
    }
}
@media (max-width: 1200px) {
    .container2{
        padding-left: 0px;
        padding-right: 0px;
    }
    .header2{
        display: none;
    }
    .header .logo {
        padding: 10px 20px;
        margin: 13px 0 10px 25px
    }
    .header {
        /* height: 64px; */
        font-size: 18px;
        font-weight: 400;
        top: 0px;
        border-bottom: 2px solid #e2e7e2;
    }
    .header ul {
        padding: 0 0 0 10px
    }
    .header li a {
        width: 90%;
        margin: 5px 10px 5px 10px;
        line-height: 40px;
        display: inline-block;
        background: url(../img/menu_arr.svg) no-repeat right;
        display: flex;
        align-items: center;
    }
    .header li::after {
        height: 0
    }
    .header .li_icon img {
        width: 25px;
        height: 25px;
        padding: 0 0 3px 0;
        margin-right: 10px;
        display: inline-block
    }
    .header .menu-icon {
        padding: 34px 20px
    }
    .header .menu {
        position: relative;
        width: 100%;
        height: 1000px;
        top: -4px;
        background-color: white;
        /* border-top: 2px solid #e2e7e2; */
    }
    .about_link_lg {
        display: none
    }
    .about_link_sm {
        display: block
    }
}

@media (min-width: 1201px) {
    .header li {
        float: left
    }
    .header .menu {
        clear: none;
        max-height: none
    }
    .header .menu-icon {
        display: none
    }
    .about_link_lg{
        display: none;
    }
}

.emptyArea{
    height: 50px;
}
@media (max-width: 1008px) {
    .emptyArea{
        height: 30px;
    }
}
@media (max-width: 600px) {
    .emptyArea{
        height: 0px;
    }
}